{% block footer %}

<footer >
<div>
  Supported by <a href="https://europa.eu/european-union/index_en"><img height="20px;" src="/static/images/eu_logo.svg"  alt="EU logo"></a>
</div>
</footer>

{% endblock %}
